body {
    padding: 1em;
    background-image: url("../images/bg1-sm.png");
    background-repeat: repeat;
}

div#main {
    display: grid;
    grid-template-columns: 300px auto;
}

nav {

}
    nav ul {
        padding: 0.25em 1em;
    }
    nav > ul {
        padding: 0.25em 0;
    }
    nav li {
        margin: 0.5em;
        list-style: none;
    }

nav a.nav-active {
    font-weight: bold;
}

article .blog-post-footer {
    display: flex;
    justify-content: center;
}

.caption {
    font-size: 0.75em;
    font-style: italic;
}

footer {
    margin: 2em 0;
    display: flex;
    align-items: center;
    justify-content: flex-end;
}
footer a {
    margin: 0 0.25em;
}
